uuid: 8a901d67-0d8d-4c03-b2f9-e9c14a3fab61
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.latest_publications
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.latest_publications
  module:
    - responsive_image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.latest_publications
targetEntityType: media
bundle: image
mode: latest_publications
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: latest_publications
      image_link: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
